## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfHeaderAmounts

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfHeaderAmounts

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfHeaderAmounts
extends java.lang.Object

Field Summary
`java.lang.String` `NUMDES` Number of Data Extensions
`java.lang.String` `NUMI` Number of Images
`java.lang.String` `NUML` Number of Labels
`java.lang.String` `NUMRES` Number of Reserved Extensions
`java.lang.String` `NUMS` Number of Symbols
`java.lang.String` `NUMT` Number of Text Files

Constructor Summary
`NitfHeader.NitfHeaderAmounts()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NUMI

    public java.lang.String NUMI

  Number of Images

### NUMS

    public java.lang.String NUMS

  Number of Symbols

### NUML

    public java.lang.String NUML

  Number of Labels

### NUMT

    public java.lang.String NUMT

  Number of Text Files

### NUMDES

    public java.lang.String NUMDES

  Number of Data Extensions

### NUMRES

    public java.lang.String NUMRES

  Number of Reserved Extensions

Constructor Detail

### NitfHeader.NitfHeaderAmounts

    public NitfHeader.NitfHeaderAmounts()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details